.onglet-menu{border:0;}
.menu-header .onglet-menu li a{color:#333}
.grey:hover{color:#000}
ul.menu-categorie-collection{border-bottom:1px solid #ccc;margin:30px 0;min-height:101px;text-align:center}
ul.menu-categorie-collection > li{display:inline-block;margin:0 20px;padding-top:40px;padding-bottom:30px;font-weight:700;text-transform:uppercase;font-family:'Poppins';letter-spacing:1px;border-bottom:5px solid transparent;transition:all .3s ease 0}
ul.menu-categorie-collection > li:hover,ul.menu-categorie-collection > li.active{border-bottom:5px solid #000;padding-bottom:35px}
ul.menu-categorie-collection > li a{color:#000;text-decoration:none}
#content_banniere{font-family:"Poppins";width:100%;text-align:center; padding:15px 0; border:1px solid rgba(204,204,204,0.4);}
#content_banniere > a,#content_banniere > span{display:inline-block;margin:0 10px;text-decoration:none}
#content_banniere > h2{font-family:"poppins";font-weight:700;letter-spacing:1px;}
.squaredOne{display:inline-block!important;margin:0 2px 0 0 !important}
.squaredOne + label{font-weight:400;text-transform:uppercase}
.oldPrice.barrer {text-decoration: line-through;}

/* SEO */

.collapsed {
    max-height: 70px;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.expanded {
    max-height: 1000px;
    transition: max-height 0.5s ease;
}

.title {
    display: flex;
    justify-content: space-between;
    height: 70px;
    margin: auto 0;
}

.title > h2 {
    margin: auto 0;
}

.size {
    font-size: 14px;
    border: 0;
    text-decoration: underline;
    margin: auto 0;
}

#my-desc {
    background-color: rgb(240, 233, 227);
    padding: 0 15px;
    border-radius: 5px;
    width: -webkit-fill-available;
}

@media screen and (max-width: 768px) {
    .collapsed {
        height: 70px;
    }

    .expanded {
        max-height: 2000px;
    }
}

/* MEDIA QUERY */
@media (max-width: 768px) {
    .secondpage, .beforelastpage, .prev, .next  {display:none !important;}
    #content_banniere{font-size: 14px;}
    #content_banniere > h2{font-size: 24px;margin: 25px 0;}
}
@media (min-width: 768px) {
    .secondpage, .beforelastpage, .prev, .next {display:none !important;}
    #content_banniere{font-size: 16px;}
    #content_banniere > h2{font-size: 32px;margin: 25px 0;}
}
@media (min-width: 1200px) {
    .secondpage, .beforelastpage, .prev, .next {display:inline-block !important;}
    #content_banniere{font-size: 20px;}
    #content_banniere > h2{font-size: 80px;margin: 50px 0;}
}
@media (min-width: 1500px) {}
